Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (sparc) : 104637-04


Vulnerability Assessment Details

Solaris 2.5.1 (sparc) : 104637-04

Vulnerability Assessment Summary
Check for patch 104637-04

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 104637-04
(SunOS 5.5.1: /usr/ccs/lib/libcurses.a patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-104637-04-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

SCT USB 2.0 Compact Flash Card Reader / Writer (R.559) Supports Sandisk Kingston
$8.16
SCT USB 2.0 Compact Flash Card Reader / Writer (R.559) Supports Sandisk Kingston picture32MB USB Flash Memory Stick Thumb Pen Drive U Disk
$11.88
32MB USB Flash Memory Stick Thumb Pen Drive U Disk picture1GB USB 2.0 Flash Memory Stick Pen Drive U Disk 1G 1gb Darth Vader Model Cartoon
$0.01
1GB USB 2.0 Flash Memory Stick Pen Drive U Disk 1G 1gb Darth Vader Model Cartoon picture128MB Flash Memory Stick USB 2.0 Pen Drive Mini Key Storage Thumb Hot Red
$0.01
128MB Flash Memory Stick USB 2.0 Pen Drive Mini Key Storage Thumb Hot Red picture


Discussions

No Discussions have been posted on this vulnerability.